a.active {
    color: #46618e;
}

a.disable{
    pointer-events: none;
    cursor: default;
}

.breadcrumb1 {
    display: flex;
    overflow: hidden;
    text-align: center;
    width: 100%;
    height: 50px;
    z-index: 1;
    background: #e3e7ee;
    font-size: 12px;
}

.breadcrumb1 a {
    position: relative;
    display: flex;
    flex-grow: 1;
    text-decoration: none;
    color: #333333;
}

.breadcrumb1 a:hover {
    text-decoration: none;
    color: #333333;
}

.breadcrumb1 a:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    top: 0;
    right: -26px;
    background: #e3e7ee;
    z-index: 1;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.breadcrumb1 .active {
    background: linear-gradient(#cede66, #b9cd05);
}

.breadcrumb1 a.active:after {
    background: #cede66;
    background: -moz-linear-gradient(-45deg, #cede66 0%, #b9cd05 100%);
    background: -webkit-linear-gradient(-45deg, #cede66 0%, #b9cd05 100%);
    background: linear-gradient(135deg, #cede66 0%, #b9cd05 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cede66', endColorstr='#b9cd05', GradientType=1);
}

.breadcrumb1 a:last-child:after {
    display: none;
}

.breadcrumb-inner {
    display: flex;
    margin: auto;
    padding-left: 20px;
}

.breadcrumb1 .breadcrumb-title {
    align-self: center;
    position: relative;
    z-index: 10;
}
